Lucene search

K
cvelistQualcommCVELIST:CVE-2015-9182
HistoryApr 02, 2018 - 12:00 a.m.

CVE-2015-9182

2018-04-0200:00:00
qualcomm
www.cve.org

9.8 High

AI Score

Confidence

High

0.002 Low

EPSS

Percentile

56.1%

In Android before 2018-04-05 or earlier security patch level on Qualcomm Snapdragon Automobile, Snapdragon Mobile, and Snapdragon Wear MDM9206, MDM9650, MSM8909W, SD 210/SD 212/SD 205, SD 400, SD 410/12, SD 425, SD 430, SD 450, SD 615/16/SD 415, SD 617, SD 625, SD 650/52, SD 800, SD 808, SD 810, SD 820, SD 820A, SD 835, SD 845, and SD 850, lack of input validation in OEMCrypto_GenerateSignature() can cause buffer over read.

CNA Affected

[
  {
    "product": "Snapdragon Automobile, Snapdragon Mobile, Snapdragon Wear",
    "vendor": "Qualcomm, Inc.",
    "versions": [
      {
        "status": "affected",
        "version": "MDM9206, MDM9650, MSM8909W, SD 210/SD 212/SD 205, SD 400, SD 410/12, SD 425, SD 430, SD 450, SD 615/16/SD 415, SD 617, SD 625, SD 650/52, SD 800, SD 808, SD 810, SD 820, SD 820A, SD 835, SD 845, SD 850"
      }
    ]
  }
]

9.8 High

AI Score

Confidence

High

0.002 Low

EPSS

Percentile

56.1%

Related for CVELIST:CVE-2015-9182